repositories:
  - name: stable
    url: https://kubernetes.github.io/ingress-nginx

releases:
- name: ingress
  namespace: gitlab-managed-apps
  chart: ingress-nginx/ingress-nginx
  version: 4.0.13
  installed: true
  values:
    - values.yaml
